
/* .card-container {
  margin-bottom: 20px;
} */
.value-card {
  margin-bottom: 20px;
}

.card-image-container {
    
}
.card-image-container .card-image {
    width:100%;
    border-radius:25px 25px 0 0;
}

.card-content {
    z-index: 9;
    position: relative;
    background-color: #bae8e6;
    border-radius:0 0 25px 25px;
    height: 170px; 
}

.card-content .card-icon {
    width: 50px;
    position: absolute;
    right: 10px;
    top: -40px;
}

#bebrave-icon{
    transform:scaleX(-1);
}

.card-content-bottom {
    padding: 0 20px;
    z-index: 1;
}

.card-content-bottom p {
 line-height:22px;
}

.card-content-bottom::before {
    background: #bae8e6;
    content: "";
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    z-index: -1;
    top: 0;
    transform: skewY(-5deg);
    transform-origin: -100%;
}

.card-content h3 {
margin-bottom: 10px;
}
.resource-card.resource-card--pdf .resource-card__links{
        margin-top: auto;
}

@media screen and (max-width: 1440px) {
    .card-content-bottom h3 {
        line-height:20px;
    }
    .card-content .card-icon {
        width: 40px;
    }
 }

 @media screen and (max-width: 1300px) {
  .card-content {
    height: 200px; 
  }
  .card-content-bottom {
    padding: 10px 20px;
  }
    .card-content .card-icon {
        top: -35px;
    }
 }
 /* @media screen and (max-width: 1024px) {
    .card-content .card-icon {
        top: -30px;
    }
 } */
 @media screen and (min-width:769px) and (max-width: 1025px) {
    .card-content {
        height: 200px;
    }
 }

 @media screen and (max-width: 768px) {
    .value-card{
        margin-bottom: 20px;
    }
    .card-content-bottom h3 {
        line-height:25px;
    }
    .card-content-bottom p {
        line-height:25px;
       }
    .card-content .card-icon {
        width: 50px;
    }
    .card-content-bottom::before {
      height: 70%;
     }
 }

 @media screen and (max-width: 530px) {
    .card-content-bottom::before {
      height: 50%;
     }
 }

 @media screen and (max-width: 426px) {
    .value-card {
        display: none;
    }
}




/* mobile version */

@media screen and (max-width: 425px) {
    .mobile-container {
        display: block;
    }
}

@media screen and (min-width: 426px) {
    .mobile-container {
        display: none;
    }
}

 .tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-height: 500px;
   
  }
  .tab {
    margin-top: 5px;
  }
  
  .tab p {
    line-height:  20px;
  }
  .tabs label {
    order: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 1rem 1rem; */
    margin-right: 1rem;
    cursor: pointer;
    transition: background ease 0.3s;
    border-radius: 50%;
    box-shadow: 0 5px 5px darkslategrey;
    width: 53px;
    height: 53px;
  }
  .tabs .blue {
    background-color: #bae8e6;
  }

  .tabs .yellow {
    background-color:#ffeb88;
  }

  .tabs .light-blue {
    background-color: #e3f6f5;
  }

  .tabs .light-green {
    background-color:#daf7c1;
  }
  .tabs label img {
    width: 33px;
  }
  .tabs label bebrave-icon {
    transform: scaleX(-1);
  }
  .tabs .tab {
    order: 9;
    flex-grow: 1;
    width: 100%;
    /* height: 100%; */
    display: none;
    padding: 1rem;
    /* background:#bae8e6; */
    border-radius:25px;
  
  }

  .tabs input[type="radio"] {
    display: none;
  }

  .tabs input[type="radio"]:checked + label {
    border: none;
  }

  .tabs input[id="tabone"]:checked + label {
    background-color: #bae8e6;
    box-shadow: 0 0px 0px;
  }

  .tabs input[id="tabtwo"]:checked + label {
    background-color:#ffeb88;
    box-shadow: 0 0px 0px;
  }

  .tabs input[id="tabthree"]:checked + label {
    background-color:#e3f6f5;
    box-shadow: 0 0px 0px;
    
  }

  .tabs input[id="tabfour"]:checked + label {
    background-color:#daf7c1;
    box-shadow: 0 0px 0px;
  }

  .tabs input[type="radio"]:checked + label + .tab {
    display: block;
    border: none;
  }

  .tabs input[id="tabone"]:checked + label + .tab {
   background-color:#bae8e6;
  }

  .tabs input[id="tabtwo"]:checked + label + .tab {
    background-color:#ffeb88;
   }

   .tabs input[id="tabthree"]:checked + label + .tab {
    background-color:#e3f6f5;
   }

   .tabs input[id="tabfour"]:checked + label + .tab {
    background-color:#daf7c1;
   }


  




